@charset "Shift_JIS";
/*03'BMWWilliams*/

*{font-size:1em;
font-weight:normal;
font-style:normal;
text-align:left;
margin:0;
padding:0;
color:navy;
background-color:white;}

/*block*/
h1,h2,h3,h4,h5,h6,div.move{
color:white;
background-color:navy;
font-weight:bolder;
border: solid silver thick;
border-left:none;
padding:0.5em}

h1{
font-size:2em;
text-align:center;
border: solid silver thick;
border-right:none;
border-left:none;}

h2{
margin-top:1em;
margin-right:5%;}

h3{
margin-right:10%;}

h4{margin-right:15%;}

h5{margin-right:20%;}

h6{margin-right:25%;}


p{line-height:1.5em;
text-indent:1em;
margin-bottom:0em;
margin-left:2em;
margin-right:2em;
padding:0.5em;
padding-bottom:0;}

h1+p,h2+p,h3+p,h4+p,h5+p,h6+p{
margin-top:1em;}

p+h3{
margin-top:1em;}

p+p{margin-top:0;
padding-top:0;}

p.break{
margin-top:1em;}

ul{
margin-top:1em;
margin-left:2em;}

ul ul{margin-top:0;margin-left:1em;}

dl{
margin-left:2em;
margin-right:1em;}
dt{
margin-top:1em;
font-weight:bolder;}
dd{
text-indent:1em;
margin-left:1em;
margin-bottom:0.5em;}

blockquote{
color:white;
background-color:navy;
margin:2em;
padding:1em;
border:solid silver;
font-size: 1em;
font-family:serif;}
blockquote:before{content:"インヤウ";color:navy;background-color:white;}
blockquote[title]:after{content:"「"attr(title)"」ヨリ";color:navy;background-color:white;display:block;text-align:right;margin-left:auto;
font-family:serif;}
blockquote *{
color:white;
background-color:navy;
}

address{margin-left:70%;
margin-right:5%;
color:white;
background-color:navy;
padding:0.5em;
text-align:center;}

div[class],div[id]
{margin:1em;
padding-bottom:1em;
border: solid silver 0.5em;}

div.move{margin-top:1em;
margin-left:25%;
margin-right:25%;
text-align:center;}

pre{
width:40em;
color:navy;
background-color:silver;
margin:1em;
margin-left:5em;
font-family:serif;
line-height:1.5em;
}

/*inline*/
a:link{color:silver;background-color:navy;}
a:hover{background-color:white;}
a:visited{background-color:silver;}

em,strong{font-weight:bolder;}

strong{color:white;background-color:navy;}

img {border:solid thick navy}

q,abbr,acronym,cite{
font-family:serif;}

q{quotes:"「""」";}
q:before{content:open-quote;}
q:after{content:close-quote;}

code{color:silver;
font-family:monospace;
quotes:'"''"';}
code:before{content:open-quote;}
code:after{content:close-quote;}

cite{quotes:"『""』";}
cite:before{content:open-quote;}
cite:after{content:close-quote;}

rt{color:silver;font-size:0.7em;}
rt:before{content:"(";}
rt:after{content:")";}


/*homepage*/
#index h1{
margin:0;
padding:0;}

div#main{margin:0;margin-right:20%;padding:0;border:0;}

div#backnumber{color:silver;background-color:navy;font-size:0.8em;border:solid silver ;position:absolute;top:0;left:80%;}
div#backnumber *{color:silver;background-color:navy;}
div#backnumber a:visited{color:navy;background-color:silver;}
div#backnumber:before{
width:100%;
display:block;
margin-bottom:1em;
text-align:center;
font-size:1.5em;
color:white;
content:"DIVEコンテンツ";
padding:0.5em;
border-bottom:solid ;
}
div.footer,div.footer div{margin:0;padding:0;border:0;float:right;}

address{clear:right;}

div.secendtag{margin-right:5%;font-size:1.5em;margin-top:0.5em;padding:0.5em;text-align:right;border:none;}

div.chapendtag{margin-right:5%;font-size:2em;margin-top:0.5em;padding:0.5em;text-align:center;}

form{color:navy;background-color:white;margin:1em;}

form div{color:navy;background-color:silver;margin:0;padding:0;border:0;text-align:right;}
/*memo*/
#index h2:before{
margin-right:1em;
content:"MEMOPAD";
}

#index blockquote h2:before{
content:"";
}

p#taunwi{
border:solid thin;
float:right;
}

div.image{
margin:0;
padding:0;
border:none;
text-align:center;
}
div.cut{
margin:1em;
padding:0;
border:none;
float:right;
}
/*sjunk*/
#index h2.sjunk:before{
margin-right:1em;
content:"横好きの覺書";
}
p[class=sjunk]{
float:right;
}
dd img{
border:solid 1px;
float:left;
vertical-align:bottom;
}
h2,dt,form{
clear:both;
}

/*garage*/
#index h2.garage:before{
margin-right:1em;
content:"竜のガレーヂセール";
}

/*garage*/
#index h2.illust:before{
margin-right:1em;
content:"イラスト";
}

/*cm*/
td.isweb img{margin:0;padding:0;border:none}
img[src|="http://www.infoseek.co.jp/images/"]{margin:0;padding:0;border:none}


